gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes | List of all members
Gtk::Notebook_Helpers::Element Class Reference
Inheritance diagram for Gtk::Notebook_Helpers::Element:
[legend]
Collaboration diagram for Gtk::Notebook_Helpers::Element:
[legend]

## Public Member Functions
| Element (Widget* child, Widget* tab, Widget* menu)
| Element (Widget& child, Widget& tab, Widget& menu)
| Element (Widget& child)

## Protected Attributes
Widget* | child_
Widget* | tab_
Widget* | menu_

## Constructor & Destructor Documentation

Gtk::Notebook_Helpers::Element::Element | ( | Widget* | child,
|  | Widget* | tab,
|  | Widget* | menu
| ) |  |

Gtk::Notebook_Helpers::Element::Element | ( | Widget& | child,
|  | Widget& | tab,
|  | Widget& | menu
| ) |  |

Gtk::Notebook_Helpers::Element::Element | ( | Widget& | child | ) |
| explicit

## Member Data Documentation

Widget* Gtk::Notebook_Helpers::Element::child_
| protected

Widget* Gtk::Notebook_Helpers::Element::menu_
| protected

Widget* Gtk::Notebook_Helpers::Element::tab_
| protected

The documentation for this class was generated from the following file:

- gtkmm/notebook.h